Bug 178193 - gnupg not installed by default
gnupg not installed by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-18 10:09 EST by Nalin Dahyabhai
Modified: 2013-01-09 20:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 17:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-01-18 10:09:56 EST
Description of problem:
After performing a fresh install of FC5t2, Daniel Riek noticed that gnupg isn't
installed by default.  (Maybe it's a regression then, but I'll file it as an
enhancement.)

Version-Release number of selected component (if applicable):
4-0.20050606

Additional information:
The up2date package changed from being "default" to "optional" for FC5, and its
explicit dependency on gnupg is how it was usually installed.  I'd like gnupg to
be added as a "default" package in the "Base" group, as up2date used to be.
Comment 1 Warren Togami 2006-01-18 12:03:43 EST
I think it is essential and we want to promote its use.
Comment 2 Jesse Keating 2006-01-24 18:52:16 EST
Seems reasonable.  up2date should go away period.  I'll make the change to comps
next time I edit it.
Comment 3 Jesse Keating 2006-01-25 17:25:03 EST
gnupg added as a default to base.

Note You need to log in before you can comment on or make changes to this bug.